/*-----------------------------------------------------------------------------+
 * Copyright 2008-2010 iAnywhere Solutions, Inc.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *                                                                               
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * 
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * 
 * While not a requirement of the license, if you do modify this file, we
 * would appreciate hearing about it. Please email sqlany_interfaces@sybase.com
 *-----------------------------------------------------------------------------+
 */

#ifndef PHP_PDO_SQLANYWHERE_VER
#define PHP_PDO_SQLANYWHERE_VER

#define PHP_PDO_SA_MAJOR	0
#define PHP_PDO_SA_MINOR	1
#define PHP_PDO_SA_PATCH	0 

#define _php_str( x ) # x
#define _eval( x ) _php_str( x )

#define PHP_PDO_SQLANY_MAJOR _eval( PHP_PDO_SA_MAJOR )
#define PHP_PDO_SQLANY_MINOR _eval( PHP_PDO_SA_MINOR )
#define PHP_PDO_SQLANY_PATCH _eval( PHP_PDO_SA_PATCH )

#define PHP_PDO_SQLANYWHERE_VERSION  PHP_PDO_SQLANY_MAJOR "." PHP_PDO_SQLANY_MINOR "." PHP_PDO_SQLANY_PATCH

#endif
